# Gimp.Item.set_tattoo

    @accepts(Gimp.Item, int)
    @returns(bool)
    def set_tattoo(self, tattoo):
        # Python wrapper for gimp_item_set_tattoo()

Set the tattoo of the specified item.

This procedure sets the specified item's tattoo. A tattoo is a unique and permanent identifier attached to a item that can be used to uniquely identify a item within an image even between sessions.

Since 2.8

self

  The item.

tattoo

  The new item tattoo.

Returns